Subject: Re: I can tell no FIB

From: Alexander Duyck <[email-masked]>
Date: Thu, 05 Mar 2015 13:17:54 -0800

On 03/05/2015 12:49 PM, Scott Feldman wrote:
> Hi Alex, turns out you're required to take a mandatory week-long
> vacation after your fourth patch set to net/ipv4/fib_*.  See you in a
> week!  Take lots of pictures.
>
> -scott

Well I have one more set of 9 and then I will stop for a while.  I was
planning to send it later tonight.  Then I can probably take that
week-long vacation..

I'm going to drop the portion of the patches I had where I was
up-levelling the key vector since I still don't have a solution for the
extra costs of insertion/deletion from the trie.  Also I don't think it
would work well with the merge of the main and local tries if that is
the route we are planning to take.

- Alex